\begin{lstlisting}[caption={Ejemplo de llamada al \textit{kernel} \texttt{saxpy}.}, label={lst:kernel-call-example}]
int main (const int argc, const char * argv[]) {
	...
	saxpy<<<numBlock, dimBlock>>>(alpha, x, y, n);
	...
}
\end{lstlisting}